{
    "dc_identifier": "nl.gm0944.2c.2014.5383568-7",
    "dc_title": "Raadsvergadering 2014-12-11 - Verordening rechtspositie wethouders/raadsleden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Mook en Middelaar op 2014-12-11. Onderdeel: Verordening rechtspositie wethouders/raadsleden.",
    "dc_source": "https://mookenmiddelaar.bestuurlijkeinformatie.nl/Agenda/Index/ab036183-930d-4a7b-b857-bd04aaf55ae8",
    "dc_publisher": "gm0944",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2014-12-11",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Mook En Middelaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Mook En Middelaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0944.2c.2014.5383568-7",
    "dc_externalIdentifier": "5383600",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-12-11",
    "foi_meetingNumber": "5383568",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0944.2c.2014.5383568-7.doc.1",
            "dc_title": "11 - RV verordening rechtspositie politieke ambtsdragers definitieve versie.pdf",
            "foi_fileName": "11%20-%20RV%20verordening%20rechtspositie%20politieke%20ambtsdragers%20definitieve%20versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=3ad9c670-bc30-4784-ba3c-afd0fd6f9f56"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2014.5383568-7.doc.2",
            "dc_title": "11- RB Verordening rechtspositie politieke ambtsdragers definitieve versie (26-11-2014).pdf",
            "foi_fileName": "11-%20RB%20Verordening%20rechtspositie%20politieke%20ambtsdragers%20definitieve%20versie%20%2826-11-2014%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=b69fdcfa-b984-4e44-95d5-de6c74dc3d7b"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2014.5383568-7.doc.3",
            "dc_title": "11 -  rechtspositie wethouders.pdf",
            "foi_fileName": "11%20-%20%20rechtspositie%20wethouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=ac3519b6-19d8-4780-bbad-18904c547ebd"
        }
    ]
}